/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Verdana, Lucida, Arial, sans-serif; 
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #666;
 	line-height: 18px;
 	font-size: 11px;
	margin: 0 0 18px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #2e4d66;
}
	.typography p a:hover { 
 		text-decoration: underline;
	}

/* LINK ICONS - shows type of file
	------------------------------------ */
	/*.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}*/

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 15px 24px;
	color: #333333;
}
	.typography li {
		margin: 5px 10px;
		font-size: 11px;
		color: #333333;

	}
		
.typography ul.ticks {
list-style:none;
margin-left:15px;}

.typography ul.ticks li{
background-image:url(../images/tick.jpg);
background-repeat:no-repeat;
background-position:0px 0px;
padding-left:22px;
margin:8px 0;
line-height:15px;}

.typography ul.crosses {
list-style:none;
margin-left:15px;}

.typography ul.crosses li{
background-image:url(../images/cross.jpg);
background-repeat:no-repeat;
background-position:0px 0px;
padding-left:22px;
margin:8px 0;
line-height:15px;}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2,
.typography h3,
.typography h4   { 
	color: #4EA3D7; 
	margin: 0px 0px 5px 0px;
	font-weight: 300;
	font-family: Tahoma, Verdana, sans-serif;
}

.typography h1 {
	font-size: 21px;
	color:#2a4a63;
}
.typography h2 { 
 	font-size: 19px; 
}	
.typography h3 {
	color: #2473A2;
	font-size: 16px;
}

.typography h4 {
	color: #184F70;
	font-size: 13px;
}
.typography h5 {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
	border-bottom:1px dotted #a0d6f2;
}
	.typography tr {}
	
		.typography td {
			border:0px dotted #a0d6f2;		
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
.typography img a{
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 10px;
	}
	.typography img.left {
		float: left;
		margin-right:10px;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

/* HOME INTRO 
-------------------------------------------- */
.typography .intro {
font-size:14px;
font-weight:normal;
color:#2e4d66;
border-bottom:1px dotted #a0d6f2;
padding-bottom:10px;
margin-bottom:10px;
overflow:auto;}

/* HOME SIDEBAR 
-------------------------------------------- */
.typography .Homesidebar_box h2{
color:#314c61;
font-size:16px;
text-shadow:1px 1px #6A94B5;
margin-bottom:5px;}
.typography .Homesidebar_box p{
color:#314c61;
font-size:10px;
line-height:13px;
text-align:justify;
margin-bottom:5px;

}
.typography .sidebarBox h3 a {
color:#FFFFFF;}


/* HOME SIDEBAR 
-------------------------------------------- */

#InfoEveningSidebar {
text-align:left;}

/* PROGRAM SIDEBAR 
-------------------------------------------- */
.typography .Programsidebar_box h4{
color:#314c61;
font-size:14px;
margin-bottom:1px;}
.typography .Programsidebar_box p{
color:#314c61;
font-size:10px;
line-height:12px;
text-align:justify;
margin:0px;
}
.typography .Programsidebar_box p a:hover{
text-decoration:none;}

/* PROGRAM INDEX
-------------------------------------------- */
.typography .programs {
border-bottom:1px dotted #a0d6f2;
padding-bottom:10px;
margin-bottom:10px;
overflow:auto;}

.typography .programs img{
float:right;
margin-left:10px;}

.typography .programs p{
margin-bottom:5px;}

/* HOME BOTTOM ICONS
-------------------------------------------- */
.typography .Bottom_icons_title{
color:#485975;
font-size:10px;
font-weight:bold;
}
.Bottom_icons_title a:hover{
text-decoration:none;}

.typography .Bottom_icons p{
color:#485975;
font-size:9px;
line-height:12px;
}
/* BLOG
----------------------------------------------- */
.blogSummary {
border-bottom:1px dotted #A0D6F2;
padding-bottom:10px;
margin-bottom:10px;}

.blogSummaryContent p {
margin-bottom:5px;}

p.blogVitals {
margin:0px;}
